h1{ text-align: left; font-size: 250%; }

.MRC_Logo{ height: 70px; width: auto;}

.SquatGUY{height: 550px; width: 1050px; align="middle";}

.BlockDiagram{
  max-width:65%;
  max-height:65%;
}

.Slides{
  max-width:50%;
  max-height:50%;
}

.SlidesV2{
  max-width:65%;
  max-height:65%;

}

.Headshots{
  max-width:50%;
  max-height:50%;
}

body { color: #00008B; font-family: "Times New Roman", Times, serif;}

.tablinks{
  padding: 5px 15px;


}

legend{ padding: 8px 5px; border: 10%;}

table {
  text-align: center;
  padding: 5px 5px;
  border-collapse: collapse;
}

th, td { border: 1px solid navy; padding: .5% 1%;}

td:hover { background-color: #F0F8FF;}

th {
    height: 60px;
    background-color:	#DCDCDC;
    font-weight: bold;
    font-size: 100%;
}

td {
    height: 40px;
    color: 	#000000;
    font-size: 90%;
    padding: 10px 5px;
}

th[name = "date"]{
  width: 22%;
}

input[type=submit] {
  font-size: 80%;
  background-color: #e7e7e7;
  color: navy;
}
.small{
  width: 30%;
}
.scaledBox {
  width: 90%;
}
